package com.sundot.airport.exam.logic.eighteen.model.result;

/**
 * <b>功能名：SubmitExamResult</b><br>
 * <b>说明：</b> 提交考试接口响应类 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：</b><br>
 *
 * @author 2021-07-27 Mokou
 */
public class SubmitExamResult {
    /**
     * 考试记录ID
     */
    private String erId;

    public String getErId() {
        return erId;
    }

    public void setErId(String erId) {
        this.erId = erId;
    }
}